summary refs log tree commit diff
path: root/install.sh
diff options
context:
space:
mode:
authorJune McEnroe <june@causal.agency>2018-05-13 00:37:16 -0400
committerJune McEnroe <june@causal.agency>2018-05-13 00:42:27 -0400
commit761372e5f1e24989374852c4a0d9a49d980bc94d (patch)
treea9b22255e20f2dc1dab9d01b8d3dc75a7987b514 /install.sh
parentI've really done it now (diff)
downloadsrc-761372e5f1e24989374852c4a0d9a49d980bc94d.tar.gz
src-761372e5f1e24989374852c4a0d9a49d980bc94d.zip
Tabify shell scripts
Diffstat (limited to 'install.sh')
-rwxr-xr-xinstall.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/install.sh b/install.sh
index fb7a0d93..1eb0dc8a 100755
--- a/install.sh
+++ b/install.sh
@@ -8,9 +8,9 @@ pacman="$any base-devel ctags gdb openssh zsh"
 
 homebrew='https://raw.githubusercontent.com/Homebrew/install/master/install'
 if [ "$(uname)" = 'Darwin' ]; then
-    xcode-select --install || true
-    [ -f /usr/local/bin/brew ] || ruby -e "$(curl -fsSL "$homebrew")"
-    exec brew install $brew
+	xcode-select --install || true
+	[ -f /usr/local/bin/brew ] || ruby -e "$(curl -fsSL "$homebrew")"
+	exec brew install $brew
 fi
 
 [ -f /usr/local/sbin/pkg ] && exec pkg install $pkg